[Mailman-Users] Problem

Johannes Posel jposel at zedat.fu-berlin.de
Tue Jul 1 14:31:31 CEST 2003

Dear David,

Am 01.07.2003, um 06:47, gab David A. Cornelson zu Protokoll...

> I have Mailman 2.1.2 installed on a Debian box. I run Exim and this was
> working fine until a recent upgrade via Apt-Get.

Exactly the same problem here. Any chance to fix it?

 Johannes                            mailto:jposel at zedat.fu-berlin.de

Remember:  Silly is a state of Mind, Stupid is a way of Life.

More information about the Mailman-Users mailing list